using System;
using System.Collections.Generic;
using System.Linq;
using System.Numerics;

namespace ConsoleApp1
{
    class Program
    {
        static void Main(string[] args)
        {
            int t = int.Parse(Console.ReadLine());
            while (t-- > 0)
            {
                long n = long.Parse(Console.ReadLine());
                long suma = 0;
                for(long i = 0; i < n; i++)
                {
                    if (i < 10) suma += i;
                }




                Console.WriteLine(suma);
            }

        }
    }
}